/*     691795 : 타이틀 텍스트      */
.title__691795__ {font-size:0}
.title__691795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691795__ p span{ font-size:24px;}
.title__691795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691795__.style_top p {padding-top:10px}
.title__691795__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691795__.style_right p {padding-right:14px}
.title__691795__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691795__.style_bottom p {padding-bottom:12px}
.title__691795__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691795__.style_left p {padding-left:14px}
.title__691795__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691795__.style_circle1 p {padding-left:18px}
.title__691795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691795__.style_circle2 p {padding-left:18px}
.title__691795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691795__ p {font-size:50px;line-height:0.8em;}
	.title__691795__.style_top p:before {width:50px}
	.title__691795__.style_right p:before {height:50px}
	.title__691795__.style_bottom p:before {width:50px}
	.title__691795__.style_left p:before {height:50px}

.title__691795__ p span{ font-size:30px;}
}

/*     691805 : 공백      */
.empty__691805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691805__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691805__ {height:45px}
}

/*     691815 : 장문 텍스트      */
.textarea__691815__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691815__ p {font-size:18px}
}

/*     691825 : 공백      */
.empty__691825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691825__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691825__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691825__ {height:60px}
}

/*     691835 : 이미지 (비율형)      */
.img_ratio__691835__ {max-width:100%;vertical-align:top}
.img_ratio__691835__ * {box-sizing:border-box}
.img_ratio__691835__ a {display:block;vertical-align:top}
.img_ratio__691835__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691835__ img {width:auto}
}

/*     658095 : 공백      */
.empty__658095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658095__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658095__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__658095__ {height:80px}
}

/*     658105 : 이미지 (비율형)      */
.img_ratio__658105__ {max-width:100%;vertical-align:top}
.img_ratio__658105__ * {box-sizing:border-box}
.img_ratio__658105__ a {display:block;vertical-align:top}
.img_ratio__658105__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__658105__ img {width:auto}
}

/*     674535 : 타이틀 텍스트      */
.title__674535__ {font-size:0; }
.title__674535__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674535__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674535__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674535__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     658135 : 공백      */
.empty__658135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658135__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658135__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__658135__ {height:60px}
}

/*     675005 : 셀 설정      */
.cell_option__675005__ {display:table;width:100%}
.cell_option__675005__ p {display:table-cell;height:100px;margin:0;background:#fff;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__675005__ {padding:45px 30px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

@media (min-width:1024px){
	.col__675005__ {padding:50px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

/*     658355 : 번호형 리스트      */
.text_list__658355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__658355__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:16px;line-height:1.5em;}
.text_list__658355__ ul li:first-child {margin-top:0;}
.text_list__658355__ ul li:last-child {margin-bottom:0;}
.text_list__658355__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#7bbb43;vertical-align:top;}
.text_list__658355__ ul li p {display:table-cell;color:#333333;font-weight:normal;letter-spacing:-0.05em;vertical-align:middle;word-break:keep-all;}
.text_list__658355__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #7bbb43;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__658355__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#7bbb43;color:#fff;text-align:center;}
.text_list__658355__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__658355__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__658355__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__658355__ ul li {font-size:18px;}
}

/*     675015 : 셀 설정      */
.cell_option__675015__ {display:table;width:100%}
.cell_option__675015__ p {display:table-cell;height:100px;margin:0;background:#fff;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__675015__ {padding:45px 30px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

@media (min-width:1024px){
	.col__675015__ {padding:50px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

/*     658415 : 번호형 리스트      */
.text_list__658415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__658415__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:16px;line-height:1.5em;}
.text_list__658415__ ul li:first-child {margin-top:0;}
.text_list__658415__ ul li:last-child {margin-bottom:0;}
.text_list__658415__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#7bbb43;vertical-align:top;}
.text_list__658415__ ul li p {display:table-cell;color:#333333;font-weight:normal;letter-spacing:-0.05em;vertical-align:middle;word-break:keep-all;}
.text_list__658415__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #7bbb43;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__658415__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#7bbb43;color:#fff;text-align:center;}
.text_list__658415__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__658415__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__658415__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__658415__ ul li {font-size:18px;}
}

/*     658375 : 공백      */
.empty__658375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658375__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__658375__ {height:80px}
}

/*     658425 : 공백      */
.empty__658425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658425__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__658425__ {height:80px}
}

/*     658435 : 이미지 (비율형)      */
.img_ratio__658435__ {max-width:100%;vertical-align:top}
.img_ratio__658435__ * {box-sizing:border-box}
.img_ratio__658435__ a {display:block;vertical-align:top}
.img_ratio__658435__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__658435__ img {width:auto}
}

/*     674545 : 타이틀 텍스트      */
.title__674545__ {font-size:0; }
.title__674545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674545__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674545__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674545__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674555 : 한줄 텍스트      */
.text__674555__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674555__ p a {color:#333333}

@media all and (min-width:768px){
.text__674555__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674555__ p {font-size:18px;max-width:1000px;}
}

/*     658465 : 공백      */
.empty__658465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658465__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__658465__ {height:60px}
}

/*     658545 : 텍스트 오버레이 이미지      */
.text_over_img__658545__ {padding-top:13px;}
.text_over_img__658545__ * {box-sizing:border-box}
.text_over_img__658545__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__658545__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__658545__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__658545__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__658545__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__658545__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__658545__ .title{font-size:18px;line-height:1.4em}
.text_m_med__658545__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__658545__ .title{font-size:22px;line-height:1.4em}
.text_m_big__658545__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__658545__ {padding-top:23px;}
	.text_over_img__658545__ .title {top:-23px;}
	.text_over_img__658545__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__658545__ .caption {padding:80px 45px;}
	.text_sml__658545__ .title{font-size:14px;line-height:1.5em}
	.text_sml__658545__ .caption {font-size:13px;line-height:1.5em}
	.text_med__658545__ .title{font-size:24px;line-height:1.4em}
	.text_med__658545__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__658545__ .title{font-size:30px;line-height:1.4em}
	.text_big__658545__ .caption {font-size:17px;line-height:1.5em}
}


/*     658555 : 텍스트 오버레이 이미지      */
.text_over_img__658555__ {padding-top:13px;}
.text_over_img__658555__ * {box-sizing:border-box}
.text_over_img__658555__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__658555__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__658555__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__658555__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__658555__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__658555__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__658555__ .title{font-size:18px;line-height:1.4em}
.text_m_med__658555__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__658555__ .title{font-size:22px;line-height:1.4em}
.text_m_big__658555__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__658555__ {padding-top:23px;}
	.text_over_img__658555__ .title {top:-23px;}
	.text_over_img__658555__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__658555__ .caption {padding:80px 30px;}
	.text_sml__658555__ .title{font-size:14px;line-height:1.5em}
	.text_sml__658555__ .caption {font-size:13px;line-height:1.5em}
	.text_med__658555__ .title{font-size:24px;line-height:1.4em}
	.text_med__658555__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__658555__ .title{font-size:30px;line-height:1.4em}
	.text_big__658555__ .caption {font-size:17px;line-height:1.5em}
}


/*     658585 : 공백      */
.empty__658585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__658585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658585__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__658585__ {height:45px}
}

/*     658565 : 텍스트 오버레이 이미지      */
.text_over_img__658565__ {padding-top:13px;}
.text_over_img__658565__ * {box-sizing:border-box}
.text_over_img__658565__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__658565__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__658565__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__658565__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__658565__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__658565__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__658565__ .title{font-size:18px;line-height:1.4em}
.text_m_med__658565__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__658565__ .title{font-size:22px;line-height:1.4em}
.text_m_big__658565__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__658565__ {padding-top:23px;}
	.text_over_img__658565__ .title {top:-23px;}
	.text_over_img__658565__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__658565__ .caption {padding:80px 45px;}
	.text_sml__658565__ .title{font-size:14px;line-height:1.5em}
	.text_sml__658565__ .caption {font-size:13px;line-height:1.5em}
	.text_med__658565__ .title{font-size:24px;line-height:1.4em}
	.text_med__658565__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__658565__ .title{font-size:30px;line-height:1.4em}
	.text_big__658565__ .caption {font-size:17px;line-height:1.5em}
}


/*     658575 : 텍스트 오버레이 이미지      */
.text_over_img__658575__ {padding-top:13px;}
.text_over_img__658575__ * {box-sizing:border-box}
.text_over_img__658575__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__658575__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__658575__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__658575__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__658575__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__658575__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__658575__ .title{font-size:18px;line-height:1.4em}
.text_m_med__658575__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__658575__ .title{font-size:22px;line-height:1.4em}
.text_m_big__658575__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__658575__ {padding-top:23px;}
	.text_over_img__658575__ .title {top:-23px;}
	.text_over_img__658575__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__658575__ .caption {padding:80px 30px;}
	.text_sml__658575__ .title{font-size:14px;line-height:1.5em}
	.text_sml__658575__ .caption {font-size:13px;line-height:1.5em}
	.text_med__658575__ .title{font-size:24px;line-height:1.4em}
	.text_med__658575__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__658575__ .title{font-size:30px;line-height:1.4em}
	.text_big__658575__ .caption {font-size:17px;line-height:1.5em}
}


/*     658595 : 공백      */
.empty__658595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658595__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658595__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__658595__ {height:80px}
}

